.intro .title {
  max-height: 6rem;
}

.section {
    margin-bottom: 5rem;
}

.title {
    display: block;
    margin: 0 auto;
    margin-bottom: 3rem;
    max-width: 100%;
}

#hashtag-eu {
    text-align: center;
    font-size: 1.3rem;
    margin-top: 1rem;
}

.project p {
    margin-bottom: 1rem;
}

.div-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.div-left {
    padding-right: 20px;;
}

.div-right {
    align-self: flex-start;
}

.div-right img {
    width: 250px;
}

.project .support-info {
    font-size: 1rem;
}

.project .diagram {
    max-width: 65%;
    margin: 4rem auto;
    display: block;
}

@media (max-width: 768px) {
    .div-flex {
        flex-direction: column;
    }
    .project .diagram {
        max-width: 90%;
    }
}